javax.xml.ws

## Interface AsyncHandler<T>

    public interface AsyncHandler<T>

The `AsyncHandler` interface is implemented by clients that wish to receive callback notification of the completion of service endpoint operations invoked asynchronously.

Since:
  JAX-WS 2.0

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleResponse(Response<T> res)` Called when the response to an asynchronous operation is available.

### Method Detail

#### handleResponse

    void handleResponse(Response<T> res)

Called when the response to an asynchronous operation is available.

Parameters:
  `res` - The response to the operation invocation.